@charset "utf-8";
/*/ 
  -------------------
  47 DEV CSS STARTER 
  www.47digits.com
  -------------------
  id%6D61726D616E6179
/*/
/* Grid --> */ @import url(grid.css); 

/* Font/s */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);

/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	*vertical-align:middle;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

table {border-collapse: collapse;border-spacing: 0;}
:focus {outline:0 !important;}
caption, th, td {font-weight:normal;text-align:left;}
img {vertical-align:middle;}
a img {border:0;}
i, em {font-style:italic;}
b, strong {font-weight:bold;}
* {margin:0;padding:0;}
/* end Reset */


html {
	overflow-y:scroll;
}
body {
	font-size:12.5px;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	line-height:140%;
	color:#3d3b37;
	color:#747474;
}


/*--- Default link ---*/
a {
	color:#b41f2d;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}



/*--- Headings ---*/
h1, h2, h3, h4, h5, h6 {
	padding:0 0 10px;
	margin:0;
	font-weight:bold;
	line-height:130%;
	color:#b41f2d;
}
h1 {
	font-size:20px;
	color:#343333;
	font-weight:600;
}
h2 {
	font-size:18px;
	position:relative;
	overflow:hidden;
	padding-bottom:15px;
}
h2:after {
	background:url(../images/bg-2lines.png) repeat-x left top;
	content:"";
	width:100%;
	height:6px;
	position:absolute;
	margin:12px 0 0 10px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}

p {
	padding-bottom:15px;
	margin:0;
}


/*--- List ---*/
ul {
	margin:0 0 20px 16px;
	padding:2px 0 0;
}
ul li {
	list-style:disc;
	padding-bottom:5px;
}
ol {
	margin:0 0 15px 20px;
	padding:0;
}
ol li {
	list-style:decimal;
	padding-bottom:5px;
}

hr {
	border:0;
	border-top:1px solid #e5e5e5;
	margin:0;
	padding:0;
	height:35px;
}


img {
  	max-width:100%;
  	height:auto;
}
img[src*="icon"] {
	margin-right:8px;
}

/*--- Fields ---*/
.field {
	margin:0 0 10px;
}
p.field {
	padding-bottom: 0;
	margin: 0 0 15px;
}
.field label {
	display:block;
}
input[type="text"], textarea, select {
	padding:3px 8px;
	height:24px;
	width:242px;
	color:#747474;	
	font:13px/24px "Open Sans", Arial, Helvetica, sans-serif;
	border:1px solid #d2d2d2;
	position:relative;
	-webkit-box-shadow:0 0 2px #ededed inset;
	-moz-box-shadow:0 0 2px #ededed inset;
	box-shadow:0 0 2px #ededed inset;
}
input[type="text"]:focus, textarea:focus, select:focus {
	border:1px solid #999;
}
textarea {
	height:auto;
	width:300px;
	overflow:auto;
	line-height:18px;
	padding:8px;
	min-height:56px;
}
select {
	height:32px;
	padding:6px;
	width:200px;
}
input[type="submit"], input[type="button"], a.button {
	background:#b72633;
	color:#fff;
	border:0;
	font:bold 13px "Open Sans", Arial, Helvetica, sans-serif;
	padding:6px 20px;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	display: inline-block;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
input[type="submit"]:hover, input[type="button"]:hover,  a.button:hover {
	opacity:0.9;
	filter:alpha(opacity=90);
}
.button.dark {
	background: #3c3c3b;
}


.field-file  {
    position: relative;
	width:260px;
	margin:0 0 10px;
}
.field-file input[type="file"]{
    outline:none;
    position: absolute;
    text-align: left;
	padding:0; 
    -moz-opacity:0 ;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
    width:100%;
    height:100%;
	cursor:pointer;
    
}
.field-file .field {
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
}
.field-file .field input[type="text"] {
	background:url(../images/bg-attachfile.png) no-repeat 97% center;
}

.form-fluid {}
.form-fluid .field {
	padding-right:18px;
}
.form-fluid .row {
	margin-left:-5px;
	margin-right:-5px;
}
.form-fluid [class*="col"] {
	padding-left:5px;
	padding-right:23px;
}
.form-fluid .field,
.form-fluid .field-group {
	padding-right:23px;
}
.form-fluid input,
.form-fluid textarea,
.form-fluid select {
	width:100%;
}
.form-fluid input[type="submit"],
.form-fluid input[type="button"] {
	width:auto;
}

.form-fluid .row .field-select {
	padding-right:5px;
}
.form-fluid .field-select {
	margin:0 0 10px;
}
.form-fluid .field-group {
	padding-right:0;
}
.form-fluid .field-file {
	width:auto;
}

.field-captcha {}
.field-captcha label {
	display: block;
	margin: 0 0 10px;
}



/* Global */
.left {	float:left;}
.right {float:right;}
img.left {margin:5px 25px 5px 0;}
img.right {margin:5px 0 5px 25px;}
.clearall {clear:both;}



/*=== wrapper ===*/	
#wrapper {}
.container {
	width:940px;
	position:relative;
	margin:0 auto;
  	*zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}


/*=== Header ===*/
#header {
	position:relative;
	z-index:3;
	min-height:112px;
}
#logo {
	padding:30px 0 0;
}



/*--- Menu ---*/
#menu {
	position:relative;
	z-index:9999;
}
#menu ul{
	margin:0 -6px 0 0;
	padding:0;
}
#menu ul li {
    list-style:none;
	list-style-image:none;
    margin:0;
    padding:0 6px;
	display:inline-block;
	*display:inline;
    position: relative;
}
#menu ul li:first-child {
	border:0;
}
#menu ul li a {
	border-top:10px solid #fff;
	display:inline-block;
	padding:50px 3px 0;
	text-decoration:none;
	font-size:13px;
	font-weight:600;
	line-height:25px;
	color:#333;
}
#menu ul li a:hover,
#menu ul li:hover > a,
#menu ul li.selected > a {
	border-top:10px solid #b5202d;
	color:#b5202d;
	-webkit-transition: border .25s ease-in-out;
	-moz-transition: border .25s ease-in-out;
	transition: border .25s ease-in-out;
}


/* 2nd level */
#menu ul li:hover ul {
	left:0;
	opacity:1;
}
#menu ul li:hover ul ul{
	left:-99999px;
}

#menu ul ul {
	background:rgba(34,34,34,0.9);
	position:absolute;
	width:210px;	
	left:-9999px;
	top:85px;
	float:none;
	z-index:10000;
	padding:0;
	margin:0;
	opacity:0;
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
}



#menu ul ul li {
	top:auto;
	width:auto;
	display:block;
	padding:0;
	margin:0;
}
#menu ul ul li a {
	display:block;
	padding:8px 10px;
	line-height:normal;
	border: 0;
	color: #fff;
}
#menu ul ul li:hover > a,
#menu ul ul li a:hover,
#menu ul ul li.selected > a {
	background:rgba(181,32,45,0.8);
	border: 0;
	color: #fff;
}



/*=== Body ===*/
#body {
	position:relative;
	z-index:2;
}

/* Slider */
#slider {}
#slides {
	max-height:420px;
	overflow:hidden;
}
.caption {
	display:none;
}


/* Content */
#content {
	padding:40px 0;
}

#pagetitle {
	background:url(../images/bg-pagetitle.png) repeat left top;
	min-height:60px;
	border-bottom:1px solid #d2d3d4;
}
#pagetitle h1 {
  color: #343333;
  float: left;
  font-size: 18px;
  padding: 16px 0 0;
}
.breadcrumb {
	text-align:right;
	padding:22px 0 0;
}
.breadcrumb a {
	color:#3D3B37;
	text-decoration:none;
}
.breadcrumb a:hover {
	text-decoration:underline;
}

.our-capabilities {
	margin-bottom:20px;
}
.capability-box {}
.capability-box .min-content {
	min-height:210px;
}
.min-content + .learn-more {
	margin-top:-10px;
}
.learn-more > a, a.learn-more {
	color:#363839;
	display:inline-block;
	background:url(../images/bg-arrows.png) no-repeat right 5px;
	padding:0 14px 0 0;
	text-decoration:none;
	font-weight:bold;	
}
.learn-more > a:hover, a.learn-more:hover {
	color:#B41F2D;
} 


/* products */
.product-list {
	margin-bottom:20px;
}
.product-list ul {
	margin:0;
	padding:0;
}
.product-list ul li {
	list-style:none;	
}
.product-box {
	position:relative;
	width:180px;
	overflow:hidden;
	background:#fff;
	margin:0 0 25px;
	-webkit-box-shadow:5px 5px 5px rgba(0,0,0,0.3);
	-moz-box-shadow:5px 5px 5px rgba(0,0,0,0.3);
	box-shadow:5px 5px 5px rgba(0,0,0,0.3);
}
.product-box:hover {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.product-box:hover .product-cover {
	top:0;
}
.product-cover {
	position:absolute;
	width:100%;
	height:100%;
	line-height:138px;
	top:100%;
	text-align:center;
	background:url(../images/bg-product-hover.png) no-repeat left top;
	-webkit-transition: top .25s ease-in-out;
	-moz-transition: top .25s ease-in-out;
	transition: top .25s ease-in-out;
	color:#fff;
}
.product-cover h4 {
	display:inline-block;
	vertical-align:middle;
	line-height:normal;
	padding:0 20px;
	color:#fff;
	font-weight:normal;
}
.product-cover h4 a {
	color:#fff;
	font-size:13px;
	font-style:italic;
}

.product-carousel {
	position:relative;
	margin-bottom:20px;
}
.product-carousel h2 {
	margin-bottom:10px;
}
.product-carousel ul {
	margin:0;
	padding:0;
}
.product-carousel ul li {
	list-style:none;
	padding:0;
}
.product-carousel .bx-controls {
	position:absolute;
	left:0;
	right:0;
	top:50%;
}
.product-carousel .bx-controls a {
	width:30px;
	height:30px;
	display:block;
	text-indent:-9999px;
	position:absolute;
}
.product-carousel .bx-controls .bx-prev {
	background:url(../images/bg-prevslide.png) no-repeat center center;
	background-size:100% auto;
	left:0;
}
.product-carousel .bx-controls .bx-next {
	background:url(../images/bg-nextslide.png) no-repeat center center;
	background-size:100% auto;
	right:0;
}

.btn-announcement {
	text-align:center;
}
.btn-announcement a {
	background:url(../images/icon-announcement.png) no-repeat 15px center;
	display:inline-block;
	padding:15px 20px 15px 65px;
	font-size:16px;
	font-weight:bold;
	border:1px solid #dddddd;
}

.business-units {
	margin-left:-5px;
	margin-right:-5px;
}
.business-units .csebox {
	padding-right:5px;
	padding-left:5px;
}
.business-units .csebox img {
	max-width:100%;
	height:auto;
}

.dash-list {
	margin:0 0 15px;
	padding:0;
}
.dash-list li {
	list-style:none;
	padding:0 0 5px;
	margin:0 0 0 8px;
	font-size:12px;
	line-height:14px;
	/*color:#747474;*/
}
.dash-list li:before {
	content:"-";
	position:absolute;
	margin:0 0 0 -8px;
	font-size:15px;
}

.dash-list[class*="col"] {
	padding:0 10px;
}

.arrow-list {
	margin:0 0 15px;
	padding:0;
}
.arrow-list li {
	list-style:none;
	background:url(../images/bg-circle-arrow.png) no-repeat left top;
	padding:0 0 12px 30px;
}

.business-list {
	margin:0;
	padding:0;
	text-align:center;
}
.business-list li {
	display:inline-block;
	padding:10px 0 10px 30px;
	float:left;
	text-align:left;
	min-width:170px;
}


/* Inner Content */

.pagecontent {
	padding-right:45px;
	padding-bottom: 30px;
}
.sidebar {}

.aboutbox {
	width:435px;
	margin:5px 40px 15px 0;
}
.inslider {
	margin:0 0 15px;
	position:relative;
}
.inslider ul {
	margin:0;
	padding:0;
}
.inslider ul li {
	list-style:none;
	padding:0;
}
.bx-controls {
	position:relative;
	z-index:9999;
}
.inslider .bx-pager {
	position:absolute;
	right:20px;
	bottom:10px;
}
.inslider .bx-pager-item {
	display:inline-block;
	margin:0 3px;
}
.inslider .bx-pager-link {
	display:inline-block;
	width:12px;
	height:12px;
	background:#cccccc;
	text-indent:-9999px;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
}
.inslider .bx-pager-link.active {
	background:#b5202d;
}

.inaccordion {}
.inaccordion ul {
	margin:0;
	padding:0;
}
.inaccordion ul li {
	list-style:none;
	border-top:1px solid #e7e6e6;
	background:url(../images/bg-inplus.png) no-repeat left 10px;
	padding:10px 0 0 40px;
}
.inaccordion ul li.active {
	background:url(../images/bg-inminus.png) no-repeat left 10px;
}
.inaccordion ul li:first-child {
	border-top:0;
}
.inaccordion ul li h5 {
	color:#3D3B37;
	font-size:13px;
	font-weight:600;
	line-height:normal;
	cursor:pointer;
}
.inaccordion ul li p {
	display:none;
}
.inaccordion ul li.active p {
	display:block;
}

.contact-info {}
.related-links {}
.related-links ul {
	margin:0;
	padding:0;
}
.related-links ul li {
	list-style:none;	
}
.related-links ul li a {
	text-decoration:underline;
	color:#3D3B37;
	font-weight:600;
}
.related-links ul li a:hover {
	color:#b41f2d;
}

.intro {
	border-top:1px solid #e7e6e6;
	border-bottom:1px solid #e7e6e6;
	padding:10px 0;
	margin:0 0 25px;
}

.job-alerts {
	background:#f5f5f5;
	margin:0 0 25px;
}
.job-alerts:before,
.job-alerts:after {
	display:table;
	content:"";
	line-height:0;
} 
.job-alerts:after {
	clear:both;
}
.job-alerts  > * {
	float:left;
}
.job-alerts h4 {
	padding:25px 35px 0;
}
.job-alerts p {
	padding:26px 0 0;
}
.job-alerts form {
	float:right;
}
.job-alerts form input {
	float:left;
	height:70px;
}
.job-alerts form input[type="text"] {
	padding:10px 25px;
	height:50px;
	width:150px;
	line-height:50px;
	border:0;
	background:#3d3b37;
	color:#fff;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.job-alerts form input[type="submit"] {
	padding:0 40px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}


.reference-box {
	margin-bottom:15px;
}
.reference-box + hr {
	height:25px;
}
.reference-img {
	margin-top:3px;
}
.reference-dsc {}
.ref-meta {
	margin:-10px 0 0;
	padding:0 0 12px;
	color:#333333;
}
.ref-meta span {
	width:50%;
	display:inline-block;
}


/* Product Page */
#productpage {}
#productpage #content {
	background:url(../images/bg-prodcontent.png) repeat-y center top;
}
.prodcontent {
	padding-right:40px;
}
.prodsidebar {}


/* HSEQ */
.hseq-box {
	margin-bottom:15px;
}
.hseq-box + hr {
	height:25px;
}
.hseq-img {
	margin-top:3px;
	margin-bottom:15px;
	max-width: 320px;
}
.hseq-dsc {}
.ref-meta {
	margin:-10px 0 0;
	padding:0 0 12px;
	color:#333333;
}
.ref-meta span {
	width:50%;
	display:inline-block;
}
.more-details {
	display:none;
}

/* News */
.news-box {
	margin-bottom:15px;
}
.news-box + hr {
	height:25px;
}
.news-title {}
.news-title a {
	text-decoration:none;
}
.news-title a:hover {
	text-decoration:underline;
}
.news-summary {}
.ref-meta {
	margin:-10px 0 0;
	padding:0 0 12px;
	color:#333333;
}


#banner {
	background: url(../images/product-banner.jpg) no-repeat center top;
	background-size: 100% 100%;
	height: 125px;
	padding: 15px 0;
}
.search-box {
	float: right;
	padding: 0;
}
.product-menu {
  float: left;
  width: 33%;
}
.right-one {
  float: right;
  width: 54%;
}
.product-menu ul {
	margin-left: 0;
}
.product-menu ul li {
	list-style: none;
	font-size: 13px;
	font-weight: 600;
}
.product-menu ul li a {
	display: inline-block;
	text-decoration: none;
	color: #343333;
}
.product-menu ul li a:hover,
.product-menu ul li.selected a{
	color: #b51822;
}
.product-pdf {
  float: left;
  margin-top: 0;
  padding: 0;
}

.list.product-wrap {
  border: 1px solid #d7d7d7;
  float: left;
  margin: 0;
  width: 33%;
  min-height: 450px;
  padding-top: 20px;
}
.list.product-wrap:hover {
  border: 1px solid #b51822;
  box-shadow: 0 0 7px #d0d0d0;
}
.list .product-image {
    min-height: 300px;
}
.list .product-spb { min-height:40px;}
.list .product-info { min-height:80px;display:none;}
.list .logo-right {
  float: right;
  margin-top: -3px;
  width: 130px;
}
.product-wrap + .product-wrap, .product-wrap + script + .product-wrap {
	padding-top: 0;
	margin: 0px;
}
.product-wrap .btn-group {
	margin-top: -30px;
}
.product-details {
	color: #3d3b37;
	padding-bottom: 30px;
}

.product-spb {
	margin: 0 0 10px;
}
.product-spb ul {
	margin: 0;
	padding: 0;
}
.product-spb ul li {
  color: #343333;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2;
  list-style: outside none none;
  padding: 0;
  position: relative;
  text-align: left;
}
.list .product-spb ul li span {
	display: inline-block;
	font-weight: bold;
	width: 72px;
	position: absolute;
	left: 0;
}
ul.square, .product-info ul {
  margin: 0 0 20px;
  padding: 0 0 0 15px;
}
ul.square li, .product-info ul li {
  list-style: square;
  padding: 0 0 8px 5px;
}
.detail-pro .product-info {
  padding: 0 0 0;
}
.detail-for-tab{float:left;width:100%;}
.detail-pro.product-wrap .square li {
  list-style: outside none square;
  padding: 0 0 8px;
}
.btn-group .button {
  border-radius: 0;
  font-weight: normal;
  height: 32px;
  line-height: 32px;
  padding: 0;
  text-transform: none;
  width: 150px;
}

.enquiry-form {
	max-width: 485px;
}
.required {
	color: #b51822;
	font-weight: 600;
	font-style: italic;
}

/*PRODUCT PAGE CSS STARTS HERE*/
h1.title {
    color: #b41f2d;
    font-size: 40px;
    font-weight: bold;
    }
	.cat.product-wrap {
  border: 1px solid #d7d7d7;
  float: left;
  margin: 0;
  min-height:50px;
  width: 33%;
}
    .cat.product-wrap:hover a { color:#b41f2d;}
    .cat .twelve.twelve-sm.cols.product-image {padding: 30px 10px;}
    .cols.cat-name {
    padding: 0;
    display: table;
    height: 85px;
    background: #f5f5f5;
    }
    .cat-name a {
    color: #343333;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    display: block;
    text-align: center;
    padding: 5px 5px;
    text-decoration: none;
    vertical-align: middle;
    display: table-cell;
    }
/*PRODUCT PAGE CSS ENDS HERE*/

/*PRODUCT DETAIL PAGE CSS STARTS HERE*/
.detail-pro .product-spb li {color: #b51822;font-size: 32px;}
.detail-pro .product-spb span {display: none;}
.tabs-detail {float: left;width: 100%;padding-left: 0px;}
.tabs-detail ul {border-left: 1px solid #d7d7d7;border-right: 1px solid #d7d7d7;border-top: 1px solid #d7d7d7;float: left;margin: 0;padding: 0;text-align: center;width: auto;background: #f5f5f5;}
.tabs-detail li {background: #f5f5f5;border-right: 1px solid #d7d7d7;float: left;font-size: 13px;font-weight: 600;height: 32px;line-height: 32px;list-style: outside none none;padding: 0;width: 130px;}
.tabs-detail li:last-child {border:none;}
.tabs-detail a {color: #3d3b37;float: left;text-decoration: none;width: 100%;}
.tab-description {float: left;width: 100%;margin-left: 0;min-height: 267px;}
.box {
  border: 1px solid #d7d7d7;
  display: none;
  float: left;
  height: 300px;
  overflow-y: scroll;
  width: 100%;
}
.box ul {
  box-sizing: border-box;
  float: left;
  margin: 0;
  padding: 5px 5px 5px 10px;
  width: 100%;
}
.box ul ul {
    padding: 5px 5px 5px 25px;
}
.tab-description p {
  font-size: 12px;
}
.captchaimg {float: left;}
#CaptchaV2 {height: 28px;width: 230px !important;}
.box li {color: #3d3b37;list-style: square;padding: 0 0 15px;font-size: 12px;}
.tab-description ul p br {
  display: block !important;
}
.tab-description ul br {
  display: none;
}
#Download ul li {
  background-image: url("../images/pdf-icon.png");
  background-repeat: no-repeat;
  background-position:left top;
  background-size:30px auto;
  list-style: outside none none;
  padding: 0 0 0 35px;
  margin:0 0 12px;
}
#Download img {
  width: 30px;
}
#Download a {
  color: #3d3b37;
  text-decoration: none;
  line-height: 29px;
}
#Download a:hover {color:#b41f2d;}
#Features li {padding: 0 0 9px;}
#Features br {display: none;}
.detail-pro .btn-group {margin: 0;}
.detail-pro .product-image {
  border:1px solid #ccc;
  padding: 0;
  text-align: center;
}
.flex-direction-nav li {
  list-style: outside none none;
  padding: 0;
}
.white-bg {
  background: #ffffff;
}
/*.flex-direction-nav {
  display: none;
}
#carousel {
  display: none;
}
#slider img {
  display: none;
}
#slider li:first-child  img{
  display: block;
}
#slider a img {
  display: none;
}
#slider a:first-child img {
  display: block;
}*/
.detail-pro .product-details {padding: 0 0 30px 31px;}
.tabs-detail li.white-bg {background: #fff;}
.clearfix {clear:both;}
.detail-product h1 {
  display: none;
}
.box.active {
  
  display: block;
 
}
.detail-product .breadcrumb {text-align:left;}
#s_content{
  margin: 0 0 15px;}
#s_content, #s_summary {
  width: 95%;
}
.field-captcha {
  padding: 0;
}
/*PRODUCT DETAIL PAGE CSS ENDS HERE*/

/*=== Footer ===*/
#footer {
	position:relative;
	z-index:1;
	background:#333;
	color:#8c8989;
	padding:30px 0;
	font-size:12px;
}
.copyright {
	text-shadow:1px 2px 0 #000;
}
.copyright a {
	color:#8c8989;
	text-decoration:none;
	padding:0 3px;
}
.copyright a:hover {
	text-decoration:underline;
}


.hidden {
	display: none; 
}
.video-tab a, 
a.new-link {
	cursor: pointer;
	float: left;
	width: 100%;
	line-height: 27px;
}

.follow {
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
	width: 100%;
}

.follow li {
	list-style: none;
	display: inline-block;
	margin: 0 100px 20px 0;
}

.follow li:last-child {margin: 0 0 20px 0;}

/*=== MEDIA QUERIES ================================================== */

#res_select, .navigate, .sm-show {display:none;}


/* Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 980px) {}

/* Tablet Portrait (fixed width) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.container {width: 740px;}

	#header {}
	#logo {width: 190px; padding: 38px 0 0;}
	.business-list li {padding-left: 0;}

	#banner {background-size: auto 100%;}
	#content {}
	.pagecontent {padding-right: 10px;}
	.job-alerts {padding-bottom: 20px;}
	.job-alerts form {float: none; clear: both; padding: 5px 0 0 30px;}

	#footer {}
}

@media (max-width:991px)
{
.list.product-wrap {width:50%;}
.tabs-detail{padding:0;}
.tab-description {margin:0;}
.right-one {
  width: 64%;
}
.product-menu{width:50%;}
.right-one {
  width: 35%;
}
#banner{height:auto !important;}
.tabs-detail li{font-size: 13px;width: 81px;}
}
.contact-content {
  margin: 20px 0 0 0;
  float: left;
  width: 100%;
}

/* All Mobile Sizes and Small Tablet (devices and browser) */
@media only screen and (max-width: 767px) {
	.container {width: auto; padding: 0 15px;}
	.left, .right {float: none; margin: 0 0 15px;}

	#header {}
	#logo {padding: 20px 0; margin: 0; text-align: center;}

	#menu {padding:0; text-align:center; background: #b41f2d; margin: 0 -15px; padding: 0 15px; width: 92%;}
	#menu ul {display:none;}
	#res_menu {background:url(../images/bg-navigate.png) no-repeat right center rgba(255,255,255,0.2); height:40px; position:relative; padding:0; text-align:left;}
	#res_menu .navigate {display:block; position:absolute;color:#fff; font:bold 14px Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:40px; left:10px;}
	#res_select {display:block; opacity:0; width:100%; height:100%}

	#banner {background-size: auto 100%; height: 285px;}
	.search-box {float: none; margin-bottom: 10px;}

	#pagetitle h1 {float: none;}
	.breadcrumb {text-align: left; padding: 5px 0 15px;}

	#slider {}
	#slider .nivo-caption {top: 10%; width: 100%;}
	#slider .nivo-caption h1 {font-size: 16px;}
	#slider .nivo-caption h1 span, #slider .nivo-caption h1 strong {width: 80%; padding: 5px 10px;}

	#content {}
	.pagecontent {padding-right: 10px;}
	.aboutbox {width: auto;}
	.inslider {max-width: 435px;}

	.job-alerts {padding: 15px;}
	.job-alerts h4, .job-alerts p {padding: 0;}
	.job-alerts > * {float: none !important;}
	.job-alerts form {clear: both; padding: 5px 0 0;}

	.business-list li {padding-left: 0;}
    .search { margin: -34px -40px 0px 0px; }

	#footer {}
	.detail-pro .product-details {padding:0;margin:20px 0 0;}
	.right-one {  width: 50%;}
.tabs-detail li{padding: 0 2%;width: auto;}
.tabs-detail ul{width:50%;}

.follow li {margin: 0 20px 20px 0;width: 130px;}
    
[class^="icon-"]{

padding:12px 7px 9px !important;
margin-top: -14px !important;
            }
}
.flex-prev {
  background: url("../images/icon-previous.png") no-repeat scroll 0 0 / 30px auto;
  text-indent: -9999px;
  font-size: 0;
}
.flex-direction-nav a.flex-next::before, .flex-direction-nav a::before{content: none !important;}
.flexslider .slides img {
  display: block;
  margin: 0 auto;
  width:auto !important;
  max-width:100%; 
}
.flex-next {
  background: url("../images/icon-next.png") no-repeat scroll 0 0 / 30px auto;
  content: inherit;
  text-indent: -9999px;
  font-size:0;
}
.flexslider{border:0 !important;margin: 0 !important;}
.flex-viewport {
  border-bottom: 1px solid #ccc;
}
#carousel ul li {
  border-right: 1px solid #ccc;
}
.pop-up-display-content {
  display: none;
}


}

/* Small Tablet/Mobile Landscape (fixed width) */
@media only screen and (min-width: 480px) and (max-width: 767px) {} 

/* Mobile Portrait Size  */
@media only screen and (max-width: 479px) {}

@media (max-width:500px)
{
.list .product-image {min-height: auto;}
.list.product-wrap{min-height: 440px;}
.list .btn-group {text-align: center;}
.list .logo-right {float: left;margin-top: 0;width: 100%;}
.cat.product-wrap{width:50%;}
	.product-menu{width:100%;}
.right-one{width:100%;}
.cols.cat-name{width: 100%;}
.tabs-detail ul {
  width: 70%;
}

}

@media (max-width:400px)
{
.list.product-wrap {width: 100%;}
.cat.product-wrap {width: 100%;}
.tabs-detail ul{width:91%;}
.detail-pro #products .next, #products .prev{display:none;}
}

@media (max-width:320px)
{
.tabs-detail ul{width:auto;}
.tabs-detail li{padding:0 5px;font-size:12px;}
}
/* NOTE : Put all additional css style above MEDIA QUERIES */





/* FIXES */

/* 3rd level */
#menu ul ul li:hover > ul {
    display:inherit;
}

#menu ul ul ul {
    position: absolute;
    top:0;
    left:100%;
}

#menu ul ul li:hover ul{
	left:100%;
}


#menu ul ul ul li {
	top:auto;
	width:auto;
	display:block;
	padding:0;
	margin:0;
}
#menu ul ul ul li a {
	display:block;
	padding:8px 10px;
	line-height:normal;
	border: 0;
	color: #fff;
}

#menu ul ul ul li:hover > a,
#menu ul ul ul li a:hover,
#menu ul ul ul li.selected > a {
	background:rgba(181,32,45,0.8);
	border: 0;
	color: #fff;
}


ul ul ul:before,
ul ul ul:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

ul ul ul:after { clear: both; }

#navsub_1496345_1163313 { 
    left: 100%;
    clear: both;
    position: absolute;
}



/* Search Form */


.search{
position:relative;
display: inline-block;
float: right;
margin: -26px -40px 0px 0px;
}

[class^="icon-"]:hover{
background: #333;
text-shadow:0px 0px 0px #333;
box-shadow: inset 0px 0px 8px #333;
transition:all 0.5s ease;
-webkit-transition:all 0.5s ease;
}
.search_form{
background: #b51822;
position:absolute;
z-index:0;
padding:0px 4px;
right:0;
top:15px;
overflow: hidden;
border-radius:10px;
width: 20px;
height:0px;
transition: height 0.2s ease-out 0.5s , top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
-webkit-transition: height 0.2s ease-out 0.5s , top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
}
.search_form form{
opacity:0;
transition:all 0.3s ease-out;
-webkit-transition:all 0.3s ease-out;
}
.search_form input{
background:#fff;
border:none;
}
.search_form input[type='text']{
border-radius:5px 0 0 5px;
width:150px;
margin:0px 1px 0px 0;
padding:0px 5px 1px;
min-height:23px;
}
.search_form input[type='submit']{
border-radius:0 5px  5px 0;
text-transform:uppercase;
font-size:11px;
padding: 5px 4px 4px 4px;
min-height:24px;
margin:0px 0px 0px 0;
cursor: pointer;
color: #333
}
.search_box{
visibility: hidden;
}
.search_box:checked~.search_form{
width: 213px;
height:24px;
padding:5px;
top:35px;
transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
-webkit-transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
}
.search_box:checked~.search_form form{
opacity:1;
transition:0.3s all ease-out 0.5s;
-webkit-transition:0.3s all ease-out 0.5s;
}
